import {StyleSheet} from 'react-native';
import {RFValue} from 'react-native-responsive-fontsize';
import {Colors} from 'global-styles';

export default StyleSheet.create({
  searchBar: {
    height: RFValue(33),
    borderRadius: RFValue(6),
    paddingRight: RFValue(35),
    paddingLeft: RFValue(10),
    fontSize: RFValue(13),
    backgroundColor: Colors.TERNIARY,
    color: Colors.WHITE,
  },
  searchRemove: {
    marginTop: 5,
    width: RFValue(15),
    height: RFValue(15),
    borderRadius: RFValue(10),
    backgroundColor: 'rgba(0, 0, 0, 0.1)',
    justifyContent: 'center',
    alignItems: 'center',
  },
  searchIconRemove: {
    position: 'absolute',
    top: RFValue(5),
    right: RFValue(13),
  },
  buttonFilter: {
    flexDirection: 'row',
    alignItems: 'center',
    marginLeft: RFValue(5),
    width: RFValue(35),
  }
});